---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.8
  flavor: alpine-rpi
  file: alpine-rpi-3.20.8-armhf.tar.gz
  iso: alpine-rpi-3.20.8-armhf.tar.gz
  date: 2025-10-08
  time: 09:31:32
  size: 60802042
  sha256: 640aedadd1c24643658bcc5d69dafe0c039482b960e5024b6c2b572ea62d5d71
  sha512: 858f9161312c229d74f7cd0b676e0c68e7659ba90a83aa7e90311c0d602955a5450b075bf7cca943fe2b6e8f726d0a88e96ad0b8c13e9bacdd7b5263a0ccb4c9
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.8
  flavor: alpine-rpi
  file: alpine-rpi-3.20.8-armhf.img.gz
  iso: alpine-rpi-3.20.8-armhf.img.gz
  date: 2025-10-08
  time: 09:31:34
  size: 60918127
  sha256: d7abc476f716ca1d0d0b9e20f40ca42247ce42a7338f6fef5590baace0ff6484
  sha512: c7455c54179a10e3f760d1386d2e08fcd3610fb1ddf685991982874bb4ef9414d2079167df39ed7f6397975699d09f1fd97abffaa7814502ac45c4d1f717bf97
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armhf
  version: 3.20.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.8-armhf.tar.gz
  iso: alpine-minirootfs-3.20.8-armhf.tar.gz
  date: 2025-10-08
  time: 09:31:36
  size: 3258224
  sha256: a246f59a12bae72ada45fc1010d8a67847de035493943234da98e4f2abf596e7
  sha512: 05ece27a9abc97ae31af0f34ace28626ce4028c16a1d0913d858f049e6ac7f7611156738cd2e1efd378ab1e40f8caca3d2aca91cd0a3f4b9476f643e04a64075
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armhf
  version: 3.20.8
  flavor: alpine-netboot
  file: alpine-netboot-3.20.8-armhf.tar.gz
  iso: alpine-netboot-3.20.8-armhf.tar.gz
  date: 2025-10-08
  time: 09:31:57
  size: 42007027
  sha256: c65623a2ec33d46cce431262a823e8de646d78667ac34586081ae1b154a4892a
  sha512: 1f215decdee21f4ba05a79b5bc3d83f37509bf6887aa267acc94283014086638964f323f4c1b75e92c898baa6945befc2e327d7dd41829fde07ef11852db18bf
